.mainContainerVolVsNum {
  background: white;
  border-radius: 5px;
  padding: 15px;
  width: 99%;
  min-height: 330px;
}

.mainContainerDeno {
  background: white;
  border-radius: 5px;
  padding: 15px;
  width: 99%;
  min-height: 330px;
}

.mainContainerCashUnit {
  background: white;
  border-radius: 5px;
  padding: 15px;
  width: 99%;
  min-height: 330px;
}

.mainContainerCashCollection {
  background: white;
  border-radius: 5px;
  padding: 10px 10px 10px 10px;
  width: 99%;
  min-height: 250px;
}
.ringChartRow {
  top: 30px;
  left: 15px;
  position: relative;
}

.liquidChartRow {
  top: 20px;
  left: 5px;
  position: relative;
}
.machineStatusUptime {
  margin-bottom: 0px;
  text-align: center;
  top: 95%;
}
.lastUpdatedAt {
  margin-bottom: 0px;
  text-align: center;
  font-size: x-small;
}
.listStyling {
  list-style: none;
  font-size: 10px;
  padding-left: 0px;
}
.liStyling {
  margin-bottom: 10px;
  color: darkgrey;
}
.listStylingNumber {
  list-style: none;
  font-size: 10px;
  padding-left: 0px;
  margin-right: 15px;
  color: darkgrey;
}
.liStylingNumber {
  margin-bottom: 10px;
  text-align: right;
}

.transactionTable {
  margin-top: 2em;
}

.tabHeader {
  font-weight: 800 important;
}
